# == Schema Information
#
# Table name: products
#
#  id          :bigint           not null, primary key
#  sn          :string(255)
#  materiel_id :bigint           not null
#  status      :integer
#  created_at  :datetime         not null
#  updated_at  :datetime         not null
#  lot_no      :string(255)
#  materiel_sn :string(255)
#

one:
  sn: MyString
  materiel: one
  status: 1

two:
  sn: MyString
  materiel: two
  status: 1
